
Redmine - Patch #4972

'View all issues' links on issue count on 'My page' modules

2010-03-03 02:05 - Go MAEDA

Status: Closed Start date: 2010-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Description

This patch adds 'View all issues' link on issue count on 'My Page' modules('Issues assigned to me', 'Watched Issues', 'Reported

Issues').

With these link, you don't have to scroll down the page to view all issues.
History

#1 - 2010-03-03 16:36 - Go MAEDA

- File add_issue_view_all_link.diff added

bugfix for patch. Mistakenly modified original code.

#2 - 2011-02-22 18:51 - Fernando Hartmann

+1

#3 - 2016-08-21 08:38 - Go MAEDA

- Category set to My page

#4 - 2017-03-16 13:56 - Go MAEDA

- Status changed from New to Closed

Block title is linked to issues list on and after r11860.

Files

add_issue_view_all_link.diff 5.11 KB 2010-03-03 Go MAEDA

improved_my_page.png 106 KB 2010-03-03 Go MAEDA

add_issue_view_all_link.diff 4.94 KB 2010-03-03 Go MAEDA
